@import '../../styles/variables.scss';

.container {
    display: flex;
    flex-direction: column;
    row-gap: 15px;
    align-items: center;
    justify-content: center;
    height: 100vh;

    p {
        margin: 0;
        font-weight: 500;
        font-style: italic;
        text-align: center;
    }

    img {
        width: 100%;
    }

    button {
        border: none;
        padding: 15px;
        color: $white;
        background: $primary;
        border-radius: 999px;
        font-weight: bold;
    }
}